<?xml version="1.0" encoding="utf-8"?>
<modDesc descVersion="4">
  <author>AlieN (Ufolec)</author>
  <title>
    <en>ww</en>
    <de>ww</de>
  </title>
  <description>
    <en>ww description</en>
    <de>ww J Beschreibung</de>
  </description>
  <iconFilename>sadzarka2.png</iconFilename>
  <multiplayer supported="true" />
  <version>1.0</version>
  <storeItems>
    <storeItem>
      <en>
        <name>sadzarka</name>
        <description>
          <![CDATA[Modell By ElViN
Programowanie By Maniek]]>
        </description>
      </en>
      <de>
        <name>sadzarka</name>
        <description>
          <![CDATA[Modell By ElViN
Programowanie By Maniek]]>
        </description>
      </de>
      <rotation>180</rotation>
      <image active="sadzarka2.png" />
      <price>13000</price>
      <xmlFilename>sadzarka.xml</xmlFilename>
    </storeItem>
  </storeItems>
</modDesc>
